Diese Website existiert nur weil wir Werbung mit AdSense ausliefern.
Bitte den AdBlocker daher auf dieser Website ausschalten! Danke.

[geloest]hilfe bei frostwire

Alles rund um die Systemverwaltung, die Administration und Konfiguration Eures Linuxsystems

Moderator: Moderatoren

Benutzeravatar
oc2pus
Ultimate Guru
Ultimate Guru
Beiträge: 6506
Registriert: 21. Jun 2004, 13:01

Beitrag von oc2pus » 21. Jul 2006, 12:47

ok:
apt policy jmdns
jmdns:
Installed: 0:1.0-0.rc2.1jpp
Candidate: 0:1.0-0.rc2.1jpp
Version Table:
*** 0:1.0-0.rc2.1jpp 0
500 http://ftp.heanet.ie 1.6/generic/free pkglist
100 RPM Database
d.h. du brauchst ein wieteres jpackage Repository, analog dem ersten nur 1.7 durch 1.6 ersetzen, also:
http://sunsite.informatik.rwth-aachen.d ... neric/free
als Installationsquelle angeben
tell people what you want to do, and they'll probably help you to do it.
PackMan
LinWiki : Das Wiki für Linux User

Werbung:
Majestix06
Member
Member
Beiträge: 79
Registriert: 19. Jul 2006, 17:36

Beitrag von Majestix06 » 21. Jul 2006, 12:58

Mir fällt gerade auf, dass wenn ich die Fehlermeldung gelesen häte, dass ich vielleicht das Problem hätte alleine lösen können... :oops:
"Setze niemals Boshaftigkeit voraus, wo auch einfache Dummheit reichen würde"

Majestix06
Member
Member
Beiträge: 79
Registriert: 19. Jul 2006, 17:36

Beitrag von Majestix06 » 21. Jul 2006, 13:04

Fehler bei Transaktion: Package transaction failed: Sie weisen nicht die erforderliche Zugriffsstufe (superuser) für diese Methode auf.
"Setze niemals Boshaftigkeit voraus, wo auch einfache Dummheit reichen würde"

traffic
Guru
Guru
Beiträge: 2750
Registriert: 13. Feb 2005, 05:50

Beitrag von traffic » 21. Jul 2006, 13:06

Diese Fehlermeldung besagt, dass

1. Dein System Online-Update-mäßig nicht auf dem neuesten Stand ist;

2. Du nicht YaST, sondern irgendwas anderes verwendest.

Verwende: YaST -> Software -> Software installieren oder löschen

Majestix06
Member
Member
Beiträge: 79
Registriert: 19. Jul 2006, 17:36

Beitrag von Majestix06 » 21. Jul 2006, 13:12

stimmt, ich habe nicht yast benutzt.
Wie ist das mit den online updates, ich dachte die werden automatisch bezogen?
"Setze niemals Boshaftigkeit voraus, wo auch einfache Dummheit reichen würde"

traffic
Guru
Guru
Beiträge: 2750
Registriert: 13. Feb 2005, 05:50

Beitrag von traffic » 21. Jul 2006, 13:16

Lass uns versuchen, die gute alte Regel "Ein Thread = ein Thema" halbwegs durchzuziehen ;) Ansonsten werden die Threads irgendwann unlesbar.

Verwende anstelle des Zen-Installers, den Du bisher verwendet hast, YaST -> Software -> Software installieren oder löschen.

Das andere gehört in einen eigenen Thread.

Majestix06
Member
Member
Beiträge: 79
Registriert: 19. Jul 2006, 17:36

Beitrag von Majestix06 » 21. Jul 2006, 13:38

:D

Daaaanke für eureee Hilfeee
Daaaanke für euer Verstädnis
daaaaanke nochmals an alle, die mir geholfen haben.

Es klappt
"Setze niemals Boshaftigkeit voraus, wo auch einfache Dummheit reichen würde"

Majestix06
Member
Member
Beiträge: 79
Registriert: 19. Jul 2006, 17:36

Beitrag von Majestix06 » 21. Jul 2006, 14:20

Aber irgendwie lädt der nichts runter, weil er irgendein internen Fehler hat, jetzt habe ich habe schon auf immer ignorieren geklickt, so dass er den Fehler nicht mehr anzeigt
"Setze niemals Boshaftigkeit voraus, wo auch einfache Dummheit reichen würde"

Grothesk
Ultimate Guru
Ultimate Guru
Beiträge: 14662
Registriert: 26. Okt 2003, 11:52
Wohnort: Köln

Beitrag von Grothesk » 21. Jul 2006, 14:22

Dann verrate doch evtl. mal die GENAUE Meldung?

Mit 'HILFE! Wäh! Da ist'n Fehler, mach den weg!'-Gekreische kann dir keiner helfen...
"Die Rechtschreibung ist Freeware, du darfst sie kostenlos nutzen. Allerdings ist sie nicht OpenSource, d.h. du sollst sie nicht verändern oder in veränderter Form veröffentlichen."

Benutzeravatar
oc2pus
Ultimate Guru
Ultimate Guru
Beiträge: 6506
Registriert: 21. Jun 2004, 13:01

Beitrag von oc2pus » 21. Jul 2006, 14:23

Majestix06 hat geschrieben:Aber irgendwie lädt der nichts runter, weil er irgendein internen Fehler hat, jetzt habe ich habe schon auf immer ignorieren geklickt, so dass er den Fehler nicht mehr anzeigt
bei dir verliert man echt die Lust am helfen ...
WAS FÜR EIN FEHLER ???
tell people what you want to do, and they'll probably help you to do it.
PackMan
LinWiki : Das Wiki für Linux User

Majestix06
Member
Member
Beiträge: 79
Registriert: 19. Jul 2006, 17:36

Beitrag von Majestix06 » 21. Jul 2006, 14:30

Ne, sorry, ich musste nur noch einen reboot machen.
Entschuldigung oc2pus,sorry. :wink:


DANKE NOCHMAL FÜR DIE HILFSBEREITEN,NETTEN und GEDULDIGEN HELFER
"Setze niemals Boshaftigkeit voraus, wo auch einfache Dummheit reichen würde"

Antworten